directory-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Emmanuel Lecharny" <elecha...@gmail.com>
Subject Re: [ApacheDS] How do you install 1.5.1 from tar.gz?
Date Mon, 10 Sep 2007 07:29:10 GMT
Hi Nathan,

we currently only have GUI installers for RPM based Linux, and
Windows. We are working on creating a MAC OSX GUI installer too.

In your case, what you can do is to transform the rpm to a deb package
using alien

sudo apt-get install alien
then
alien apacheds-server-1.5.1-i386.rpm
then install the resulting package.

I have tested it, it works.

We will add the final GUI debian package asap.

Hope it helps.

On 9/10/07, Nathan Beyer <ndbeyer@apache.org> wrote:
> I've downloaded the tar.gz from a mirror [1], extracted it and ran the
> "apacheds.sh" script, but this just seems to run the server. Where's
> the GUI installer that the documentation talks about? I realize the
> documentation is still being updated, but what do I need to do to get
> the installer that sets up the daemon scripts, etc.
>
> BTW - I running on Ubuntu 7.04 with Sun JRE 6
>
> -Nathan
>
> [1] http://www.apache.org/dyn/closer.cgi/directory/apacheds/unstable/1.5/1.5.1
>


-- 
Regards,
Cordialement,
Emmanuel L├ęcharny
www.iktek.com

Mime
View raw message